PERDITIONDB_LDAP_MAKEDB(8)

NAME
perditiondb_ldap_makedb - create perdition popmap in LDAP

SYNOPSIS
perditiondb_ldap_makedb

DESCRIPTION
perditiondb_ldap_makedb is an interactive programme to help seed LDAP store associations between users and servers for perdition.

OPTIONS

None - All input is promted for by the programme.

FILES

None

SEE ALSO
perditiondb(5), perdition(8)

AUTHORS
Horms <horms@verge.net.au>
Chris Stratford <chriss@uk.uu.net>